Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(4)

Issue 1002663003: Raises an exception when an unexpected </if> occurs (Closed)

Created:
4 years, 8 months ago by François Beaufort
Modified:
4 years, 8 months ago
Reviewers:
Nico
CC:
grit-developer_googlegroups.com
Visibility:
Public.

Description

Raises an exception when an unmatched </if> occurs r189

Patch Set 1 #

Patch Set 2 : #

Patch Set 3 : #

Total comments: 1

Patch Set 4 : #

Unified diffs Side-by-side diffs Delta from patch set Stats (+24 lines, -0 lines) Patch
M grit/format/html_inline.py View 1 2 3 1 chunk +2 lines, -0 lines 0 comments Download
M grit/format/html_inline_unittest.py View 1 2 3 1 chunk +22 lines, -0 lines 0 comments Download

Messages

Total messages: 11 (4 generated)
François Beaufort
Hello Nico, Here's the promised patch that makes grit raise an exception when an </if> ...
4 years, 8 months ago (2015-03-26 12:05:48 UTC) #2
Nico
lgtm, thanks! Let me know if you want me to land this as-is or if ...
4 years, 8 months ago (2015-03-26 17:58:56 UTC) #3
François Beaufort
On 2015/03/26 17:58:56, Nico (away until Monday) wrote: > lgtm, thanks! Let me know if ...
4 years, 8 months ago (2015-03-27 09:53:11 UTC) #4
commit-bot: I haz the power
Commit queue rejected this change because it did not recognize the base URL. Please commit ...
4 years, 8 months ago (2015-03-27 09:55:41 UTC) #8
François Beaufort
On 2015/03/27 09:55:41, I haz the power (commit-bot) wrote: > Commit queue rejected this change ...
4 years, 8 months ago (2015-03-27 10:15:46 UTC) #9
Nico
Landed in grit r189. Thanks for the patch! Please roll grit in Chromium soon, to ...
4 years, 8 months ago (2015-03-30 21:25:59 UTC) #10
François Beaufort
4 years, 8 months ago (2015-03-31 08:14:42 UTC) #11
Message was sent while issue was closed.
On 2015/03/30 21:25:59, Nico wrote:
> Landed in grit r189. Thanks for the patch!
> 
> Please roll grit in Chromium soon, to make sure that Chromium's grd files
don't
> trip over this warning.
> 
> (Sorry about the slow turnaround, I was on vacation last Friday)

Hope you had a great week-end then.

Both CL have been uploaded and waiting to be reviewed.

Powered by Google App Engine
This is Rietveld 408576698